/* ------------------------------------------ */
/*             TABLE OF CONTENTS
/* ------------------------------------------ */
/*   01 - GENERAL SETTINGS SECTION  */
/*   02 - TYPOGRAPHY SECTION  */
/*   03 - MAIN SCREEN WRAP SECTION  */
/*   04 - LEFT SIDE SECTION */
/*   05 - RIGHT SIDE SECTION  */
/*   06 - HEADER SECTION */
/*   07 - ABOUT SECTION */
/*   08 - SERVICES SECTION */
/*   09 - CLIENTS SECTION */
/*   10 - REVIEW SECTION */
/*   11 - CONTACT SECTION */
/*   12 - FOOTER SECTION */
/*   13 - PORTFOLIO SECTION */
/*   14 - RESPONSIVE SECTION */

/******** GENERAL SETTINGS SECTION START ********/

@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

body, html { font-size: 100%; padding: 0; margin: 0; height: 100%;}

*,
*:after,
*:before {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

body {
    color: #f2ede3;
    background: #333;
    font-size: 0.9em;
    font-weight: 300;
}

#particles {
	width: 100%;
	height: 100%;
	padding: 0;
}

.padding {
    padding-left: 180px;
}

.line {
    margin: 30px 0;
    width: 50px;
    height: 3px;
    background-color: #524e47;
}

.loader {
    position: absolute;
    margin: -30px 0;
    top: 50%;
    width: 100%;
    height: 2px;
    background:
     linear-gradient(#000 0 0) 0/0% no-repeat
   #ddd;
  animation: l1 2s infinite linear;
}

@keyframes l1 {
    100% {background-size:100%}
}

.preloader-wrap {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: #0C0C0C;
    z-index: 6;
    overflow: hidden;
}

.preloader-wrap .loading-text {
    position: absolute;
    top: 50%;
    text-align: center;
    width: 100%;
    color: #fff;
    font-size: 14px;
    font-family: "Montserrat",sans-serif;
    letter-spacing: 4px;
    line-height: 10px;
    height: 10px;
    text-transform: uppercase;
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #efe5cd;
    opacity: 1; /* Firefox */
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    font-size: 8pt;
    letter-spacing: 2pt;
    margin: 10px 15px;
}  

a {
    color: #f0f0f0;
    text-decoration: none;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 80%;
}

a:hover {
    color: #fff;
}

/******** TYPOGRAPHY SECTION START ********/

h1, h2, h3, h4, h5, h6 {
    font-family: 'Open Sans', sans-serif;
}


p {
    font-family: 'Roboto', sans-serif; 
}

.title {
    color: #efe5cd;
    font-weight: 700;
    font-size: 32pt;
    text-transform: uppercase;
    letter-spacing: 0.2pt;
}

.sm-title {
    color: #524e47;
    font-weight: 700;
    font-size: 16pt;
    text-transform: uppercase;
    letter-spacing: 0.2pt;
}

/******** MAIN SCREEN WRAP SECTION ********/

.wrap { height: 100%; }

.bl-main {
	position: absolute;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.bl-box {
    position: relative;
    width: 100%;
    height: 100%;
    cursor: pointer;
    opacity: 1;
    /* Centering with flexbox */
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -moz-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

.bl-main > section {
	position: absolute;
	width: 50%;
	height: 100%;
}

.bl-main > section:first-child {
	top: 0;
	left: 0; 
}

.bl-main > section:nth-child(2) {
	top: 0;
	left: 50%;
	background: #f8f8f8;
}

.bl-main > section:nth-child(3) {
	top: 50%;
	left: 0;
	background: #1b1b1b;
}

.bl-main > section:nth-child(4) {
	top: 50%;
	left: 50%;
	background: #1b1b1b;
}

/******** LEFT SIDE SECTION ********/

.about {
    background: url('../images/user1.jpg') no-repeat center center;
    background-size: cover;
    background-color: #161616;
}

.left-header-wrapper {  
    position: absolute;
    left: 70px;
    bottom: 20%;
}

.left-header-line {
    width: 85px;
    height: 4px;
    background-color: #e50000;
    margin: 25px 0px;
}

.about .logo {
    font-weight: 700;
    font-size: 17pt;
    letter-spacing: 1pt;
    color: #efe5cd;
    position: absolute;
    left: 70px;
    top: 8%;
}

.about h3 {
    margin-top: 20px;
    font-weight: 700;
    font-size: 20pt;
    letter-spacing: 0.1pt;
    color: #efe5cd;
    text-transform: uppercase;
}

.about .btn-default {
    margin-top: 15px;
    padding: 20px 25px;
    color: #efe5cd;
    background-color: none;
    border: 1px solid #efe5cd;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 10pt;
    font-weight: 700;
    letter-spacing: 1.5pt;
}

.about .btn-default:hover {
    background-color: #e50000;
    border: 1px solid #e50000;
    color: #fff;
}

/******** RIGHT SIDE SECTION ********/

.right-header-wrapper {  
    position: absolute;
    top: 40%;
    width: 85%;
}

.right-header-line {
    width: auto;
    height: 2px;
    background-color: #1b1b1b;
    margin: 25px 0px;
}

.bl-box h2 {
    text-transform: uppercase;
    margin-top: 20px;
    font-weight: 700;
    font-size: 22pt;
    letter-spacing: 0.1pt;
    color: #1b1b1b;
}

.bl-box .home-title {
    color: #1b1b1b;
    font-size: 12pt;
    font-weight: 400;
    letter-spacing: 0.2pt;
    margin-top: 15px;
}

.visit-btn .btn-default {
    margin-top: 10px;
    padding: 20px 25px;
    color: #04151f;
    background-color: none;
    border: 1px solid #1b1b1b;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 10pt;
    font-weight: 700;
    letter-spacing: 1.5pt;
}

.visit-btn .btn-default:hover {
    background-color: #e50000;
    border: 1px solid #e50000;
    color: #fff;
}

/******** HEADER SECTION ********/

.header {
  background: url('../images/placeholderbg.jpg') no-repeat center center;
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  width: 100%;
  height: 100%;
  position: relative;
}

.header-wrapper {  
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  position: absolute;
  top: 50%;
  left: 50%;
}

.header-wrapper p {
    font-size: 10pt;
    letter-spacing: 2pt;
}

.header-wrapper h1 {
    font-size: 22pt;
    letter-spacing: 2pt;
    line-height: 40pt;
    font-weight: 700;
    color: #fff;
}

/******** INFO SECTION START ********/

.info {
    margin: 0;
    padding: 200px 0 100px;
    background-color: #000000;
}

.info h1 {
    margin-top: 40px;
    color: #efe5cd;
    font-weight: 700;
    font-size: 44pt;
    text-transform: uppercase;
    letter-spacing: 0.1pt;
}

.info h1 span {
    color: #524e47;
}

.info .line {
    margin: 30px 0;
    width: 75px;
    height: 5px;
    background-color: #e50000;
}

.info h4 {
    color: #efe5cd;
    font-weight: 700;
    font-size: 12pt;
    text-transform: uppercase;
    letter-spacing: 0.1pt;
}

.img-wrap {
    padding-left: 30px;
}

.about-us-img {
    margin-top: 0px;
    position: relative;
    z-index: 1;
}

.about-us-img:before{
    position: absolute;
    content: " ";
    top:30px;
    left:-18px;
    background-color: #191914;
    width: 100%;
    height: 100%;
    z-index: -1;
}

/******** LOGOS SECTION START ********/

.logos {
    padding: 100px 0px;
}

.logos .logo-title {
    color: #524e47;
    font-size: 12pt;
    font-weight: 700;
    letter-spacing: 0.2pt;
    margin-top: 14px;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.logos .client-wrap {
    padding: 35px 0px;
    color: #efe5cd;
}

/******** SERVICES SECTION START ********/

.service {
    background-color: #000000;
    padding-top: 100px;
}

.service .service-wrap {
    border: 1px solid #292825;
    background-color: #191914;
    padding: 115px 85px;
    border-radius: 0px;
    margin-top: 10px;
}

.service .col-md-4 {
    margin-top: 30px;
}

.service h4 {
    margin: 10px 0;
    font-size: 22pt;
    font-weight: 700;
    color: #efe5cd;
    letter-spacing: 0.2pt;
}

.service h6 {
    font-size: 14pt;
    font-weight: 700;
    color: #524e47;
    letter-spacing: 0.2pt;
}

.service .main-text {
    margin-top: 10px;
    font-size: 12pt;
    font-weight: 300;
    color: #efe5cd;
    letter-spacing: 0.2px;
    line-height: 18pt;
}

/******** STACK SECTION START ********/

.stack {
    background-color: #000000;
    padding-top: 200px;
}

.timeline {
    position: relative;
    text-align: left;
    margin-top: 15px;
}
 
.timeline__block {
    position: relative;
    padding-left: 5rem;
    padding-right: 1.5rem;
}

.timeline__block .stack-icons {
    width: 15px;
    height: 15px;
    border-radius: 50%;
    background: #e50000;
    float: left;
    margin-left: -4.45rem;
}

.timeline__header .timeline__timeframe {
    font-size: 9pt;
    line-height: 1.5;
    text-transform: uppercase;
    letter-spacing: .15rem;
    color: rgba(0, 0, 0, 0.5);
    margin-bottom: .7rem;
}

.timeline__header h3 {
    color: #efe5cd;
    font-size: 14pt;
    font-weight: 700;
    letter-spacing: 0.2pt;
    padding-bottom: 12px;
}

.timeline__desc p {
    font-size: 12pt;
    letter-spacing: 0.2pt;
    line-height: 18pt;
    margin: 0;
    padding-bottom: 45px;
    color: #efe5cd;
}

/******** SKILLS SECTION START ********/

.skill {
    background-color: #000000;
    padding-top: 200px;
}

.single_progress_bar .progress {
    height: 2px;
    margin-bottom: 40px;
    overflow: hidden;
    background-color: #524e47;
    border-radius: 0px;
    -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
    box-shadow: inset 0 1px 2px rgba(0,0,0,.1);
}

.single_progress_bar .progress-bar {
    background-color: #efe5cd;
}

.single_progress_bar p{
    color: #efe5cd;
    font-size: 12px;
    font-weight: 400;
    letter-spacing: 1pt;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-top: 50px;
}
 
/******** RESUME SECTION START ********/

.resume {
    background: #000000;
    padding-top: 200px;
}
 
.resume .nav-tabs {
    padding-top: 10px;
    margin-bottom: 30px;
    border: none;
}

.resume .nav-tabs .nav-link {
    background: #292825;
    border: none;
    border-radius: 0px;
    color: #efe5cd;
    font-family: 'Montserrat', sans-serif;
    font-size: 12pt;
    font-weight: 700;
    letter-spacing: 0.2pt;
    cursor: pointer;
    padding: 14px 20px;
    margin-right: 15px;
    margin-bottom: 30px;
}

.resume .nav-tabs .nav-link:hover {
    background: #524e47!important;
}

.resume .year {
    font-size: 22pt;
    font-weight: 700;
    color: #efe5cd;
}

.resume h5 {
    font-weight: 700;
    font-size: 16pt;
    letter-spacing: 0pt;
    line-height: 20pt;
    color: #efe5cd;
    margin-bottom: 16px;
}

.resume p {
    font-size: 16pt;
    font-weight: 700;
    letter-spacing: 0.2pt;
    color: #524e47;
}

.resume hr {
    margin: 50px 0px;
    width: auto;
    height: 2px;
    background-color: #292825;
}

/******** PRICE SECTION START ********/

.price {
    background-color: #000000;
    padding-top: 200px;        
}

.price-wrapper {
    margin-top: 25px;
    margin-bottom: 30px;
    border: 1px solid #292825;
    background-color: #191914;
    padding: 40px 78px;
}

.price-wrapper .tariff {
    font-weight: 700;
    font-size: 14pt;
    letter-spacing: 1pt;
    color: #524e47;
}

.price-wrapper h2 {
    padding: 17px 0;
    font-size: 14pt;
    font-weight: 300;
    letter-spacing: 0.2pt;
    margin-bottom: 15px;
    color: #efe5cd;
}

.price-wrapper span {
    font-size: 34pt;
    font-weight: 700;
    letter-spacing: 0.2pt;
    margin-bottom: 15px;
    color: #efe5cd;
}

.price-wrapper .main-text {
    margin-top: 10px;
    font-size: 12pt;
    font-weight: 300;
    color: #efe5cd;
    letter-spacing: 0.2px;
    line-height: 18pt;
}

.price-wrapper .small {
    font-size: 12pt;
}

.price-wrapper ul {
    padding: 18px 0;
}

.price-wrapper li {
    font-size: 11pt;
    font-weight: 700;
    letter-spacing: 1pt;
    line-height: 31px;
    color: #efe5cd;
    list-style: none;
}

.price-wrapper .btn-price {
    border-radius: 0px;
    background-color: #e50000;
    text-transform: uppercase;
    margin: 25px 0;
    padding: 20px 35px;
}

.btn-price h4 {
    font-size: 12pt;
    font-weight: 700;
    color: #efe5cd;
    letter-spacing: 0.2pt;
    margin: 0;
}

.price-wrapper .btn-price:hover {
    box-shadow: 1px 2px 0 0 rgba(0, 0, 0, 0.9)!important;
    transition: all 0.0s ease-in-out;
}

/******** CLIENTS SECTION START ********/

.clients {
	background-color: #000000;
    padding-top: 200px;
}

/******** REVIEW SECTION START ********/

.review {
    background-color: #000000;   
}

.review-wrap {
    margin-top: 30px;
    border-radius: 0px;
    border-bottom: 4px solid #efe5cd;
    background-color: #191914;
    position: relative;
}

.review-wrap img {
    border-right: 1px solid #292825;
    width: 120px;
}

.review-wrap .review-quote {
    border-bottom: 1px solid #292825;
    padding: 40px 25px;
    margin: 0;
    font-size: 11pt;
    font-weight: 300;
    letter-spacing: 0.2pt;
    color: #efe5cd;
    line-height: 19pt;
}

.review-wrap .review-text {
    position: absolute;
    margin-top: 21px;
    color: #efe5cd;
    bottom: 10%;
    left: 150px;
}

.review-wrap .review-text h4 {
    font-size: 12pt;
    font-weight: 700;
}

.review-wrap .review-text h6 {
    text-transform: uppercase;
    font-size: 12pt;
    font-weight: 700;
}

/******** FAQ SECTION START ********/

.faq {
    background-color: #000000;
    padding-top: 200px;
}

.faq .accordion {
    margin-top: 20px;
}

.accordion-header {
    border: 1px solid #292825;
    background-color: #191914;
    color: #ecfefe;
}

.accordion-body {
    color: #efe5cd;
    font-size: 12pt;
    letter-spacing: 0.2pt;
    line-height: 18pt;
}

.faq .accordion-item {
    margin: 25px 0px;
    background: #161616;
    border-radius: 0px;
    border: 1px solid #292825;
}

.faq .accordion-button {
    background: none;
    box-shadow: none;
    color: #efe5cd;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.2pt;
}

.faq .accordion-button:after {
    content: "\f063";
    font-family: "Font Awesome 6 Free";
    color: #efe5cd;
    font-size: 20px;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    line-height: 30px;
    text-align: center;
}

.faq .accordion-button::after {
    background-image: none;
}

/******** CONTACT SECTION START ********/

.contact {
    padding-top: 200px;
    background-color: #000000;
}

.contact h4 {
    margin-top: 20px;
    color: #efe5cd;
    font-size: 14pt;
    font-weight: 700;
    letter-spacing: 0.2pt;
}

.contact h6 {
    color: #524e47;
    margin-top: 12px;
    font-size: 12pt;
    letter-spacing: 1pt;
}

#form {
    padding: 40px 0 40px 0;
}

.form-bg .name {
    width: 100%;
    height: 52px;
    padding: 15px 15px;
    font-size: 10pt;
    background-color: #191914;
    border: 1px solid #292825;
    color: #1b1b1b;
}

.form-bg .name:focus {
    transition: border .6s;
    -webkit-transition: border .6s;
    outline: none;
    border-bottom: 1px solid #1b1b1b;
}

.form-bg .email {
    margin-top: 30px;
    width: 100%;
    height: 52px;
    padding: 15px 15px;
    font-size: 10pt;
    background-color: #191914;
    border: 1px solid #292825;
    color: #1b1b1b;
}

.form-bg .email:focus {
    transition: border .6s;
    -webkit-transition: border .6s;
    outline: none;
    border-bottom: 1px solid #1b1b1b;
}

.form-bg .msg {
    margin-top: 30px;
    width: 100%;
    height: 130px;
    padding: 15px 15px;
    font-size: 10pt;
    background-color: #191914;
    border: 1px solid #292825;
    color: #1b1b1b;
}

.form-bg .msg:focus {
    transition: border .6s;
    -webkit-transition: border .6s;
    outline: none;
    border-bottom: 1px solid #1b1b1b;
}

.form-bg .btn {
    margin-top: 35px;
    padding: 20px 25px;
    color: #efe5cd;
    background-color: none;
    border: 1px solid #efe5cd;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 10pt;
    font-weight: 700;
    letter-spacing: 1.5pt;
}

.form-bg .btn:hover {
    background-color: #e50000;
    border: 1px solid #e50000;
    color: #fff;
}

/******** FOOTER SECTION START ********/

footer {
    padding-top: 80px;
    padding-bottom: 40px;
    background-color: #000000;
    border-bottom: 4px solid #e50000;
}

footer h4 {
    font-size: 8pt;
    letter-spacing: 2pt;
    margin: 50px auto;
    color: #efe5cd;
}

.social-icon {
    margin-top: 33px;
}

.social-icon ul {
    display: inline-flex;
    padding: 0; 
    list-style: none;
}

.social-icon ul li {
    width: 52px;
    height: 52px;
    background: #292825;
    line-height: 48px;
    text-align: center;
    margin-right:10px;
    font-size: 18pt;
    -webkit-transition:all 0.2s linear;
    -moz-transition:all 0.2s linear;
    -ms-transition:all 0.2s linear;
    -o-transition:all 0.2s linear;
    transition: all 0.2s linear;
}

.social-icon ul li:hover {
    background-color: #e50000;
    color: #fff;
}

.social-icon ul li>a {
    color: #efe5cd;
}

.bl-icon {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	cursor: pointer;
	-webkit-font-smoothing: antialiased;
}

.bl-icon:before {
	display: block;
	font-size: 2em;
	margin-bottom: 10px;
}

.bl-main > section .bl-icon-close {
	position: absolute;
	top: 20px;
	right: 40px;
	cursor: pointer;
	z-index: 100;
	opacity: 0;
	pointer-events: none;
}

.bl-main > section .bl-icon-close:hover {
	transform: rotate(45deg);
    transition: 0.7s ease;
}

.bl-icon-close:before {
	content: "\e005";
}

.bl-content, 
div.bl-panel-items > div > div {
	opacity: 0;
	pointer-events: none;
	position: absolute;
	top: 0.1px;
	right: 0.1px;
	left: 0.1px;
	bottom: 0.1px;
	overflow: hidden;
	overflow-y: auto;
}

/* Custom content */

.bl-content {
	background-color: #000000;  
}

.bl-content .work-title {
    margin-top: 40px;
    font-size: 32pt;
    font-weight: 700;
    letter-spacing: 0.2pt;
    text-transform: uppercase;
    color: #efe5cd;  
}

.bl-content .line {
    background-color: #e50000; 
}

.bl-content > ul {
	list-style: none;
	padding: 0;
    margin-top: 20px;
} 

.bl-content > ul li {
	display: inline-block;
	width: 20%;
}

.bl-content > ul li a {
	display: block;
	padding: 0;
}

.bl-content > ul li a img {
	display: block;
	max-width: 100%;
    height: 90%;
}

/******** WORKS SECTION START ********/

div.bl-panel-items,
div.bl-panel-items > div {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
}

div.bl-panel-items > div > div {
	margin: 0 auto;
    top: 50px;
    bottom: 100px;
	opacity: 1;
	pointer-events: auto;
    display: flex;
}

div.bl-panel-items > div > div h1 {
	font-weight: 700;
    font-size: 44pt;
    text-transform: uppercase;
    letter-spacing: 0.1pt;
    color: #efe5cd;
	margin: 0 0 20px 0;
}

div.bl-panel-items > div > div h3 {
    font-size: 12pt;
    font-weight: 400;
    letter-spacing: 1pt;
    color: #524e47;
    margin: 0 0 20px 0;
}

div.bl-panel-items > div > div .btn-default {
    border-radius: 0px;
    padding: 10px 28px;
    background-color: none;
    border: 1px solid #efe5cd;
    color: #fff;
    text-transform: uppercase;
    font-size: 9pt;
    font-weight: 700;
    letter-spacing: 1pt;
    margin: 10px 0px; 
}

div.bl-panel-items > div > div .btn-default:hover {
    background-color: #e50000;
    border: 1px solid #e50000;
    color: #fff;
}

div.bl-panel-items > div > div img {
	float: left;
	margin: 0 20px 20px 0;
	max-width: 100%;
}

div.bl-panel-items {
	top: 100%;
	z-index: 9999;
}

div.bl-panel-items > div {
	background: #161616;
	z-index: 0;
	opacity: 0;
	-webkit-transform: translateY(0);
	-webkit-transition: -webkit-transform 0.5s ease-in-out, opacity 0s linear 0.5s;
	-moz-transform: translateY(0);
	-moz-transition: -moz-transform 0.5s ease-in-out, opacity 0s linear 0.5s;
	transform: translateY(0);
	transition: transform 0.5s ease-in-out, opacity 0s linear 0.5s;
	-ms-transform: translateY(0);
}

div.bl-panel-items nav {
	position: absolute;
	z-index: 9999;
	width: 216px;
	left: 50%;
	top: 0px;
	margin-left: -108px;
	opacity: 0;
	-webkit-transition: opacity 0.2s ease-in-out 0.5s;
	-moz-transition: opacity 0.2s ease-in-out 0.5s;
	transition: opacity 0.2s ease-in-out 0.5s;
}

div.bl-panel-items.bl-panel-items-show nav span {
	float: left;
	color: #524e47;
}

div.bl-panel-items nav span.bl-next-work {
	font-weight: 700;
	letter-spacing: 2px;
	display: block;
	text-transform: uppercase;
	line-height: 2em;
	cursor: pointer;
    color: #efe5cd;
	margin-right: 2em;
}

div.bl-panel-items.bl-panel-items-show nav {
	opacity: 1;
	top: -70px;
}

div.bl-panel-items > div.bl-show-work {
    background-color: #161616;
	z-index: 1000;
	opacity: 1;
	-webkit-transform: translateY(-100%);
	-webkit-transition: -webkit-transform 0.5s ease-in-out;
	-moz-transform: translateY(-100%);
	-moz-transition: -moz-transform 0.5s ease-in-out;
	transform: translateY(-100%);
	transition: transform 0.5s ease-in-out;
	-ms-transform: translateY(-100%);
}

div.bl-panel-items > div.bl-hide-current-work {
	opacity: 0;
	-webkit-transition: -webkit-transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
	-webkit-transform: translateY(-100%) scale(0.5);
	-moz-transition: -moz-transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
	-moz-transform: translateY(-100%) scale(0.5);
	transition: transform 0.5s ease-in-out, opacity 0.5s ease-in-out;
	transform: translateY(-100%) scale(0.5);
	-ms-transform: translateY(-100%) scale(0.5);
	z-index: 0;
}

/* Transition classes and properties */
/* Separated for a better overview and control */

.bl-main > section {
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

.bl-main > section.bl-expand {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.bl-main > section.bl-expand-top {
	z-index: 100;
}

.bl-main > section:first-child.bl-expand {
	background: #000000;
}
.bl-main > section:nth-child(2).bl-expand {
	background: #161616;
}
.bl-main > section:nth-child(3).bl-expand {
	background: #4BBE8E;
}
.bl-main > section:nth-child(4).bl-expand {
	background: #0D8278;
}

.bl-main.bl-expand-item > section:not(.bl-expand),
.bl-main.bl-expand-item > section.bl-scale-down {
	-webkit-transform: scale(0.5);
	-moz-transform: scale(0.5);
	-ms-transform: scale(0.5);
	transform: scale(0.5);
	opacity: 0;
}

.bl-box {
	-webkit-transition: opacity 0.2s linear 0.5s;
	-moz-transition: opacity 0.2s linear 0.5s;
	transition: opacity 0.2s linear 0.5s;
}

section.bl-expand .bl-box {
	opacity: 0;
	-webkit-transition: opacity 0s linear;
	-moz-transition: opacity 0s linear;
	transition: opacity 0s linear;
}

.bl-box h2 {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

.no-touch section:not(.bl-expand) .bl-box:hover h2 {
	 
}

.bl-content,
.bl-icon-close {
	-webkit-transition: opacity 0.1s linear 0s;
	-moz-transition: opacity 0.1s linear 0s;
	transition: opacity 0.1s linear 0s;
}

section.bl-expand .bl-content,
section.bl-expand .bl-icon-close {
	pointer-events: auto;
	opacity: 1;
	-webkit-transition: opacity 0.3s linear 0.5s;
	-moz-transition: opacity 0.3s linear 0.5s;
	transition: opacity 0.3s linear 0.5s;
}

@media screen and (max-width: 46.5em) {
	.bl-content,
	.bl-box {
		font-size: 75%;
	}

	.bl-expand .bl-box {
		height: 130px;
	}

	.bl-content > ul li {
		width: 40%;
	}
}

/******** PROJECT PAGE SECTION START ********/

.single-project {
    background-color: #000000;
}

.header-project {
    background: url('../images/serv.jpg') no-repeat center center;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    width: 100%;
    height: 100%; /* For at least Firefox */
    position: relative;
}

.header-wrapper {  
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    position: absolute;
    top: 50%;
    left: 30%;
}

.header-wrapper h1 {
    padding: 0;
    color: #efe5cd;
    font-weight: 700;
    font-size: 38pt;
    text-transform: uppercase;
    letter-spacing: 0.1pt;
}

.header-wrapper .line {
    margin: 30px 0;
    width: 75px;
    height: 5px;
    background-color: #e50000;
}

.header-wrapper h4 {
    color: #efe5cd;
    font-weight: 700;
    font-size: 12pt;
    text-transform: uppercase;
    letter-spacing: 0.1pt;
}

.project .project-info-wrap {
    background-color: #191914;
    padding: 115px 85px;
    border-radius: 0px;
    margin-top: 180px;
    margin-bottom: 30px;
}

.project-info-wrap h4 {
    margin: 10px 0;
    font-size: 22pt;
    font-weight: 700;
    color: #efe5cd;
    letter-spacing: 0.2pt;
}

.project-info-wrap p {
    margin-top: 10px;
    font-size: 12pt;
    font-weight: 300;
    color: #efe5cd;
    letter-spacing: 0.2px;
    line-height: 18pt;
}

.gallery .col-md-4 {
    margin-top: 30px;
}

/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.5s ease-out;
  -moz-transition: all 0.5s ease-out;
  transition: all 0.5s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}

.btn .btn-default {
    margin-top: 35px;
    padding: 20px 25px;
    color: #efe5cd;
    background-color: none;
    border: 1px solid #efe5cd;
    border-radius: 0px;
    text-transform: uppercase;
    font-size: 10pt;
    font-weight: 700;
    letter-spacing: 1.5pt;
}

.btn .btn-default:hover {
    background-color: #e50000;
    border: 1px solid #e50000;
    color: #fff;
}

.home, .next {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #111111;
}

.home:hover {
    -webkit-transition: all 0.6s ease-in;
    -moz-transition: all 0.6s ease-in;
    -ms-transition: all 0.6s ease-in;
    -o-transition: all 0.6s ease-in;
    transition: all 0.6s ease-in;
    background-color: #B68E52;
}

.next:hover {
    -webkit-transition: all 0.6s ease-in;
    -moz-transition: all 0.6s ease-in;
    -ms-transition: all 0.6s ease-in;
    -o-transition: all 0.6s ease-in;
    transition: all 0.6s ease-in;
    background-color: #B68E52;
}

.button {
    margin-top: 100px;
}

.button h3 {
    font-size: 10pt;
    letter-spacing: 2pt;
    color: #fff;
}

.button a {
    text-decoration: none;
}

.button .home, .next {
    width: auto;
    height: auto;
}

.ft-project {
    margin-top: 0px;
}

/******** RESPONSIVE SECTION START ********/

    @media only screen and (min-width : 1920px) {

    }

    @media only screen and (min-width : 1200px) {
      div.bl-panel-items > div > div {
        align-items: center;  
      }
    }

    @media only screen and (max-width : 1200px) {
      .header-wrapper {
         left: 50%;
      }
    }

    @media only screen and (max-width : 1024px) {
       .header-wrapper {
         left: 50%;
       }
       .header-wrapper h1 {
         font-size: 20pt;
       } 
       .bl-content > ul li {
	     width: 40%;
	     margin: 1%;
      }
    }

    @media only screen and (min-width : 768px) {
      div.bl-panel-items > div > div {
        align-items: center;  
      }
    }

    @media only screen and (max-width : 768px) {
       .header-wrapper {
         left: 50%;
       }
       .header-wrapper h1 {
         font-size: 20pt;
       } 
       div.bl-panel-items > div > div {
         margin: 0 auto;
         top: 50px;
         bottom: 100px;
         opacity: 1;
         pointer-events: auto;
         display: flex; 
       }
       .bl-content > ul li {
	     width: 40%;
	     margin: 1%;
       }
       .about, .bl-main > section {
	     position: absolute;
	     width: 100%;
	     height: 100%;
       } 	
       .clients .main-text {
         width: 400px;
       }
       .bl-main > section:first-child {
         width: 100%;
         height: 50%;	
	     top: 0;
	     left: 0;
	   }	
       .bl-main > section:nth-child(2) {
         width: 100%;
         height: 50%;	
	     top: 50%;
	     left: 0;
	   }
       .bl-main > section.bl-expand {
         width: 100%;
         height: 100%;	
       }
       .bl-main > section:nth-child(2).bl-expand {
         width: 100%;
         height: 100%;
         top: 0;	
       }
       .info .about-us-img {
         margin-top: 80px;
       }
    }

    @media only screen and (max-width : 480px) {
       .header-wrapper {
         left: 50%;
       }
       .header-wrapper h1 {
         font-size: 20pt;
       }
       .about .logo {
         left: 8%;
       }
       .left-header-wrapper {
         left: 8%;
       }
       .home-title {
         display: none;
       }
       .row {
         padding: 0px 15px;
       }
       .service .service-wrap {
         padding: 115px 10px;
       }
       .price-wrapper {
         padding: 45px 20px;
       }
       div.bl-panel-items > div > div h1 {
         font-size: 38px;
       }
       div.bl-panel-items > div > div img {
         padding-top: 35px;
       }
       .project .project-info-wrap {
         margin-top: 0;
         margin-bottom: 0;
       }
       .padding {
         padding-left: 10px;
       }
       .about h3 {
         font-size: 16pt;
       }
       .bl-box h1 {
         font-size: 16pt;
       }  
       .bl-content, 
         div.bl-panel-items > div > div {
       }
       .bl-content > ul li {
	     width: 90%;
	     margin: 1%;
       }
       .about, .bl-main > section {
	     position: absolute;
	     width: 100%;
	     height: 100%;
       }  	
       .bl-main > section:first-child {
         width: 100%;
         height: 50%;	
	     top: 0;
	     left: 0;
	   }	
       .bl-main > section:nth-child(2) {
         width: 100%;
         height: 50%;	
	     top: 50%;
	     left: 0;
	   }
       .bl-main > section.bl-expand {
         width: 100%;
         height: 100%;	
       }
       .bl-main > section:nth-child(2).bl-expand {
         width: 100%;
         height: 100%;
         top: 0;	
       }
       .info h1 {
         font-size: 32pt; 
       }
       .info {
         padding: 100px 0 200px;
       }
       .contact .col-xs-12 {
         margin-bottom: 40px;
       }
       .fact h4 {
         margin-top: 0px;
       }
       .project {
         margin-top: 80px;
         margin-bottom: 80px;
       }
       .project .col-xs-12 {
         margin-top: 80px;
       }
    }

    @media only screen and (max-width : 360px) {
       .header-wrapper {
         left: 50%;
       }
       .header-wrapper h1 {
         font-size: 20pt;
       }
       .about .logo {
         left: 8%;
       }
       .left-header-wrapper {
         left: 8%;
       }
       .home-title {
         display: none;
       }
       .row {
         padding: 0px 15px;
       }
       .service .service-wrap {
         padding: 115px 10px;
       }
       .price-wrapper {
         padding: 45px 20px;
       }
       div.bl-panel-items > div > div h1 {
         font-size: 38px;
       }
       div.bl-panel-items > div > div img {
         padding-top: 35px;
       }
       .project .project-info-wrap {
         margin-top: 0;
         margin-bottom: 0;
       }
       .padding {
         padding-left: 10px;
       }
       .about h3 {
         font-size: 16pt;
       }
       .bl-box h1 {
         font-size: 16pt;
       } 
       .contact .col-xs-12 {
         margin-bottom: 40px;
       }
       .info h1 {
         font-size: 32pt; 
       }
       .fact h4 {
         margin-top: 0px;
       }
       .project {
         margin-top: 80px;
         margin-bottom: 80px;
       }
       .project .col-xs-12 {
         margin-top: 80px;
       }
    }
 
    @media only screen and (max-width : 320px) {
       .header-wrapper {
         left: 50%;
       }
       .header-wrapper h1 {
         font-size: 20pt;
       }
       .about .logo {
         left: 8%;
       }
       .left-header-wrapper {
         left: 8%;
       }
       .home-title {
         display: none;
       }
       .service .service-wrap {
         padding: 115px 10px;
       }
       .price-wrapper {
         padding: 45px 20px;
       }
       div.bl-panel-items > div > div h1 {
         font-size: 38px;
       }
       div.bl-panel-items > div > div img {
         padding-top: 35px;
       }
       .project .project-info-wrap {
         margin-top: 0;
         margin-bottom: 0;
       }
       .padding {
         padding-left: 10px;
       }
       .about h3 {
         font-size: 16pt;
       }
       .bl-box h1 {
         font-size: 16pt;
       } 
       .bl-main > section:first-child {
	     top: 0;
	     left: 0;
	   }
       .info h1 {
         font-size: 32pt; 
       }
       .contact .col-xs-12 {
         margin-bottom: 40px;
       }
       .fact h4 {
         margin-top: 0px;
       }
       .project {
         margin-top: 80px;
         margin-bottom: 80px;
       }
       .project .col-xs-12 {
         margin-top: 80px;
       }
    }